﻿<?xml version="1.0" encoding="utf-8"?>
<package xmlns="http://schemas.microsoft.com/packaging/2013/05/nuspec.xsd">
  <metadata>
    <id>usc</id>
    <version>2024.9.04</version>
    <title>Universal SiLA Client</title>
    <authors>Timothy Diguiet and other contributors</authors>
    <owners>SiLA</owners>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <licenseUrl>https://gitlab.com/SiLA2/universal-sila-client/sila_universal_client/-/blob/master/LICENSE</licenseUrl>
    <projectUrl>https://gitlab.com/SiLA2/universal-sila-client</projectUrl>
    <iconUrl>https://gitlab.com/SiLA2/universal-sila-client/sila_universal_client/-/raw/master/images/logo.png</iconUrl>
    <description>### Universal SiLA Client

Feature full and Universal SiLA Client that enables scientists and non
technical users to control any SiLA2 Servers in a user friendly manner
through their Phone, Tablet and PC.  
- [**Explore the docs**](https://gitlab.com/SiLA2/universal-sila-client/sila_universal_client/-/wikis/home)  
- [View Demo](https://sila.timothy.diguiet.com) · [Open Wiki / User
manual](https://gitlab.com/SiLA2/universal-sila-client/sila_universal_client/-/wikis/home)
- [Report
Bug](https://gitlab.com/SiLA2/universal-sila-client/sila_universal_client/issues)
- [Request
Feature](https://gitlab.com/SiLA2/universal-sila-client/sila_universal_client/issues)
</description>
    <summary>Feature full and Universal SiLA Client that enables scientists and non technical users to control any SiLA2 Servers 
in a user friendly manner through their Phone, Tablet and PC.</summary>
    <copyright>Timothy Diguiet and other contributors</copyright>
    <tags>java client</tags>
    <projectSourceUrl>https://gitlab.com/SiLA2/universal-sila-client</projectSourceUrl>
    <packageSourceUrl>https://gitlab.com/SiLA2/universal-sila-client</packageSourceUrl>
    <dependencies>
      <dependency id="openjdk.portable" version="[17.0, 22.0]" />
    </dependencies>
  </metadata>
  <files>
    <file src="usc.exe" target="tools" />
    <file src="chocolateyInstall.ps1" target="tools"/>
  </files>  
</package>